System Requirements

  • Microsoft Office Outlook 2010 or 2007 (SP2 is recommended)
  • Microsoft Windows 7, or Microsoft Windows Vista Business, Enterprise or Ultimate Edition, or Microsoft Windows XP Professional
  • Microsoft .NET framework 2.0 or later
  • Microsoft SharePoint 2010, Microsoft Office SharePoint Server (MOSS) 2007, Microsoft Windows SharePoint Services (WSS) version 3.0, or Microsoft SharePoint Online (Office 365)
  • SharePoint Foundation
  • For OCS / Lync integration: Microsoft Office Communicator 2007 R2/ Microsoft Lync 2010